<?php
/**
 * Theme Palace widgets inclusion
 *
 * This is the template that includes all custom widgets of Blogged
 *
 * @package Theme Palace
 * @subpackage Blogged
 * @since Blogged 1.0.0
 */

/*
 * Add Recent Posts widget
 */
require get_template_directory() . '/inc/widgets/recent-posts-widget.php';

/**
 * Register widgets
 */
function blogged_register_widgets() {

	register_widget( 'Blogged_Recent_Post' );
	
}
add_action( 'widgets_init', 'blogged_register_widgets' );
