<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage Blogged
 * @since Blogged 1.0.0
 */

/**
 * blogged_footer_primary_content hook
 *
 * @hooked blogged_add_subscribe_section -  10
 *
 */
do_action( 'blogged_footer_primary_content' );

/**
 * blogged_content_end_action hook
 *
 * @hooked blogged_content_end -  10
 *
 */
do_action( 'blogged_content_end_action' );

/**
 * blogged_content_end_action hook
 *
 * @hooked blogged_footer_start -  10
 * @hooked Blogged_Footer_Widgets->add_footer_widgets -  20
 * @hooked blogged_footer_site_info -  40
 * @hooked blogged_footer_end -  100
 *
 */
do_action( 'blogged_footer' );

/**
 * blogged_page_end_action hook
 *
 * @hooked blogged_page_end -  10
 *
 */
do_action( 'blogged_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
