<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Blogged
* @since Blogged 1.0.0
*/

if ( ! function_exists( 'blogged_latest_posts_title_partial' ) ) :
    // latest_posts title
    function blogged_latest_posts_title_partial() {
        $options = blogged_get_theme_options();
        return esc_html( $options['latest_posts_title'] );
    }
endif;

if ( ! function_exists( 'blogged_must_read_posts_title_partial' ) ) :
    // must_read_posts title
    function blogged_must_read_posts_title_partial() {
        $options = blogged_get_theme_options();
        return esc_html( $options['must_read_posts_title'] );
    }
endif;

if ( ! function_exists( 'blogged_blog_title_partial' ) ) :
    // blog title
    function blogged_blog_title_partial() {
        $options = blogged_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'blogged_copyright_text_partial' ) ) :
    // blog btn title
    function blogged_copyright_text_partial() {
        $options = blogged_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

